/* *********************** Joomla Templates By www.JoomlaDesigns.co.uk*********************** */
/* *********************** GENERAL SETTINGS     *********************** */
html, body{
	font: 12px "Trebuchet MS", "Times New Roman", Times, serif;
	color: #3D3C3C;
	background: #6E7591;
	font-size: 14px;
	line-height: 22px;
}
/* CSS global reset for all browsers */ 
* { padding: 0px; margin: 0px; }
/*  Global Formatting */
h1 {font-size:24px;font-weight: normal; color: #999; letter-spacing: -2px; line-height: 24px;}
h2 {font-size:18px;font-weight: bold; color: #999; letter-spacing: -1px; line-height: 18px;}
h3 {font-size:14px;line-height: 20px; color: #999; font-weight: bold;}
h4 {font-size:13px;line-height: 14px; font-weight: bold; }
h5 {font-size:12px;line-height: 13px; font-weight: bold; }
h6 {font-size:11px;line-height: 12px; font-weight: bold;}
td{
	font-size: 14px;
	padding: 5px 0px;
    border-bottom: solid 1px #ddd;
    border-collapse: collapse;
}
th{font-size: 12px;}
a {color: #454B5E; text-decoration: none; font-weight: bold;}
a:hover {color: #454B5E; text-decoration: underline;}
a.image, a.image:hover  {border:0;}
li{ list-style: none; }
ul { list-style: none; clear: both;}
fieldset {
	width: 560px;
	padding: 5px;
	border: 1px solid #eee;
}
.both {
	clear: both;
}
/* *********************** END GENERAL SETTINGS *********************** */

#content { 
	margin: 17px auto;
	width: 1000px;
	padding: 0px 0px;
	background: #ffffff;
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#pagetop { 
	padding: 0; 
	margin: 0px auto;
	background: url('https://wellspringconsultancy.com/portal/wp-content/uploads/2025/07/new-banner-okorange.png') bottom no-repeat;
	height: 320px; 
	width: 1000px;
	margin-bottom: 15px;
	
} 

#top {
	padding: 0; 
	margin: 0px auto;
	height: 283px; 
	width: 1000px;	
	position: relative;
}

#top #titleh1 { color: #fff; position: relative; float: left; width: 600px; }

#top #titleh1 h1 {
	position: absolute;
	left: 215px;
	top: 20px;
	font: normal 24px "Times New Roman", Times, serif;
	line-height: 18px;
	letter-spacing: 0px;
	color: #3D3C3C;
	text-transform: capitalize;
	font-variant: small-caps;
}

#top #titleh1 p {
	font-size: 11px;
	position: absolute;
	left: 200px;
	top: 43px;
	color: #3D3C3C;
	font: normal 11px "Times New Roman", Times, serif;
	text-transform: uppercase;
	width: 780px;
}

#top #titleh1 #logo {
	position: absolute;
	top: 15px;
	left: 32px;
}

#top h2 {
	position: absolute;
	left: 446px;
	top: 127px;
	font: normal 18px "Times New Roman", Times, serif;
	line-height: 18px;
	padding-bottom: 3px;
	letter-spacing: 0.5mm;
	color: #ffffff;
	text-transform: uppercase;
	background: transparent url(../images/line_h2.gif) bottom left no-repeat;
}

#top #searchform {
	width: 400px;
	margin: 0px;
	text-align: center;
	padding: 0px;
	margin: 0px;
	float: right;
	height: 65px;
	background: transparent url(../images/search_bg.gif) left no-repeat;
}

#top #newsflash {
	position: absolute;
	top: 180px;
	left: 448px;
	margin: 0px;
	width: 500px;
	padding: 0px;
	background: transparent;
}

#top #newsflash th {
	font: bold 12px "Trebuchet MS", "Times New Roman", Times, serif;
	letter-spacing: 2px;
	color: #ffffff;
	line-height: 20px;
	padding: 0px;
	margin: 0px;
	text-transform: none;
	background: transparent;
	text-align: left;
}

#top #newsflash .newsflash {
	width: 500px;
	margin: 0px;
	background: transparent;
	padding: 0px;
}

#top #newsflash table.moduletable td, #top #newsflash .contentpaneopen td, #top #newsflash .contentpaneopen {
	padding: 0px;
	margin: 0px;
	color: #BAC2D5;
	font: normal 12px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 16px;
	background: none;
	text-align: left;
}

#top #searchform table.moduletable td { background: none; }

#top #searchform .moduletable {
	margin: 0px;
	padding: 0px;
	text-align: center;
}


#searchform form {
	margin: 0px;
	padding: 22px 0px 0px 108px;
	text-align: left;
}


#modules {
	width: 715px;
	clear: both;
	margin: 0px;
}

#modules table.moduletable {
	width: 150px;
	margin: 0px;
	margin-right: 10px;
	padding: 0px;
	float: right;
}

#modules td {
	width: 345px;
	text-align: left;
	padding: 5px 0px 0px 0px;
	margin: 0px;
	color: #BAC2D5;
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 14px;
}

#modules td a {
	text-decoration: underline;
	color: #BAC2D5;
	font-weight: normal;
}

#modules td a:hover {
	text-decoration: none;
}

#modules th {
	font: bold 11px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 14px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;	
	width: 345px;
	height: 12px;
	margin: 0px;
	padding: 27px 0px 3px 0px; 
	text-align: right;
}

#modules .mod_user1 th {
	background: transparent url(../images/mod_line.gif) bottom right no-repeat;
}

#modules .mod_user1 td {
	width: 150px;
	text-align: right;
	background: transparent;
	padding-top: 20px;
}

.mod_user1 {
	background: #fff url(../images/mod_1.jpg) top left no-repeat;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 7px 0px;
	float: left;
	width: 355px;
	height: 200px;
}

#modules .mod_user2 th {
	background: transparent url(../images/mod_line.gif) bottom right no-repeat;
}

#modules .mod_user2 td {
	width: 150px;
	text-align: right;
	background: transparent;
	padding-top: 20px;
}

.mod_user2 {
	background: #fff url(../images/mod_2.jpg) top left no-repeat;
	margin: 0px;
	padding: 0px 0px 7px 0px;
	float: left;
	width: 355px;
	height: 200px;
} 


.white_space {
	height: 12px;
	display: block;
}

#top # {
	padding: 0px;
 	height: 25px;
	width: 715px;
	position: absolute;
	top: 18px;
	right: 20px;
	clear: both;
}

# #uls {
	width: 710px;
	height: 25px;
	background: transparent;

}

# table.moduletable {
	margin: 0px;
	padding: 0px;
}

# #uls table.moduletable td {
	background: none;
	text-align: right;
}

# #uls ul {
	list-style: none; 
	text-align: right; 
	float: right;
	padding-top: 15px;
	padding-right:0px;
}

#mainlevel-nav li
{
	padding: 0px;
	background: transparent;
	display: inline;
	margin: 0;
	line-height: 27px;
	white-space: nowrap;
	list-style-type: none;
	margin-right: 2px;
	height: 25px;
	float: left;
}

#mainlevel-nav li a
{
	display: block;
	text-decoration: none;
	text-align: center;
	color: #666666;
	font: normal 12px "Trebuchet MS" "Times New Roman", Times, serif;
	text-transform: none;
	background: transparent;
	padding: 10px 12px 5px 12px;
}

#mainlevel-nav li a:hover {
	display: block;
	text-decoration: none;
	text-align: center;
	color: #CC6600;
	font: normal 12px "Trebuchet MS" "Times New Roman", Times, serif;
	text-transform: none;
	background: transparent url(../images/arrow.gif) top center no-repeat;
	padding: 10px 12px 5px 12px;
}

#right_side {
	float: right;
	width: 715px;
	background: #ffffff;
	margin: 0px;
	padding: 0px;
}

#mosright {	float: right; width: 185px; background-color: transparent; margin-left: 0px; }
#mosright .padding {
	background: transparent;
}

#mosright .padding form {
	margin: 0px;
	padding: 0px;
}

#left_side {
	float: left; 
	background-color: #ffffff;
	width: 215px;
}

#left_side table.moduletable td table {
	background: none;
	width: 209px;
	padding: 0px 3px;
}

#left_side .lefts { 
	float: left; 
	width: 218px; 
	margin: 0px;
	padding: 0px;
	background: transparent;
}
 
#left_side .lefts a {  }

.sep {
	display: block;
	height: 18px;
	clear: both;
}

#main {
	padding: 0px 0px; 
	margin: 0px; 
	width: 940px;
	margin: 0px 30px;
	background: #ffffff;
} 

#main #mcontent {
	margin: 0px;
	padding: 0px;
	background: transparent;
	width: 715px;
}

#main #mcontent2 {
	margin: 0px;
	padding: 0px;
	background: transparent;
}
#mcontent .padding { background-color: transparent; text-align: left; padding-top: 7px; padding-left: 15px; }
#mcontent2 .padding { background-color: transparent; padding: 0px; text-align: left; padding-top: 7px; }

.padding h2{
	margin-bottom: 20px;
	text-transform: uppercase;
}

#footer {
	margin: 0px;
	width: 1000px;
	height: 60px;
	background: transparent url(../images/bottom_bg.gif) bottom no-repeat;
	clear: both;
	color: #999;
}

#footer .padding {
	padding: 0px;
	height: 50px;
	width: 715px;
	margin: 0px 30px 0px 255px;
	text-align: left;
	color: #999999;
	background: transparent;
}
#footer .padding p {
	text-align: left;
	padding-top: 15px;
	font: normal 11px "Trebuchet MS", "Times New Roman", Times, serif;
	color: #8990A6;
	text-transform: none;
}
#footer a { color: #8990A6; font-weight: none; text-decoration: none; }
#footer a:hover { color: #8990A6; text-decoration: underline; } 

/* *********************** END LAYOUT SETTINGS  *********************** */

/* *********************** NAVIGATION SECTION   *********************** */
/* Pathway Breadcrumbs */	
	.pathway {font-size: 10px;color:#ccc; font-weight: bold;}
	a.pathway {color:#CC6600;text-decoration: underline;}
	a.pathway:hover {color:#CC6600;text-decoration: none;}

/* Mainlevel  */
.mainlevel { 
	height: 21px;
	width: 188px;
}

a.mainlevel {
	background: #ffffff url(../images/a_link.gif) bottom right no-repeat;
	color: #454B5E;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	padding: 2px 0px 0px 8px;
	margin: 0px;
	text-decoration: none;
	display: block;
	text-align: left;
}
	
a.mainlevel:hover, #active_menu, #active_menu:hover {
	font-weight: bold;
	color: #CC6600;
	background: #ffffff url(../images/a_active.gif) bottom right no-repeat;
	text-decoration: none;
	padding: 2px 0px 0px 8px;
	margin: 0px;
}

a.mainlevel:hover {
	font-weight: bold;
	color: #CC6600;
	background: #ffffff url(../images/a_link.gif) bottom right no-repeat;
	text-decoration: none;
	padding: 2px 0px 0px 8px;
	margin: 0px;	
}

/* End Mainlevel  */
	
/* Sub  */
.sublevel {height: 18px;}

a.sublevel {
	background: transparent;
	color: #454B5E;
	font-size: 11px;
	font-weight: normal;
	padding: 3px 0px 4px 15px;
	margin: 0px;
	text-decoration: none;
}

a.sublevel:hover {
	color: #CC6600;
	background: transparent;
	text-decoration: none;
}
/* End Sub  */

/* Add Custom Menus */

/* Add Custom Menus */

/* *********************** END NAVIGATION SECTION ********************* */

/* *********************** STANDARD MODULE TABLE  ********************* */
table.moduletable {
	width: 100%;
	padding: 0px;
	margin: 5px 0px;
}

table.moduletable th { 
	font: bold 12px "Trebuchet MS" "Times New Roman", Times, serif;
	line-height: 10px;
	text-transform: uppercase;
	color: #ffffff;
	text-align: right;
	background: #ffffff url(../images/h_bg.jpg) top left no-repeat;
	width: 215px;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-right: 12px;
}

table.moduletable td {
    height: 18px;
    text-align: right;
    border-bottom: 0px;
}
ul#mainlevel-nav {
    position: absolute;
    right: 23px;
    top: 15px;
}

table.moduletable p {
	text-align: left;
}

/* Custom Modules */

.latestnews, .mostread {
	list-style: none;
	width: 205px;
	display: block;
	padding: 1px 0px;
	margin: 0px;
	text-align: left;
}

li.latestnews. li.mostread {
	margin: 0px 3px;
	display: block;
	padding: 0px;
	width: 190px;
	list-style: none;
}

li.latestnews a, li.mostread a {
	color: #CC6600;
	font-weight: normal;
	font-size: 11px;
	text-transform: none;
	text-decoration: underline;
	text-align: left;
}

li.latestnews a:hover, li.mostread a:hover {
	color: #CC6600;
	text-decoration: none;
}

.search {
	padding: 0px;
	clear: both;
	margin: 0px;
}

.search .button {
	background: none;
	border: none;
	color: #999999;
	font: bold 11px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 17px;
	letter-spacing: 1px;
	vertical-align: middle;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px;
	width: 70px;
}

.search .button:hover {
	color: #666666;
}

.search .inputbox {
	font: normal 11px "Trebuchet MS", "Times New Roman", Times, serif;
	margin: 0px;
	padding: 2px;
	height: 14px;
	width: 175px;
	background: #fff;
	border: 1px solid #CCCCCC;
	color: #666;
	vertical-align: middle;
}


.search .inputbox:hover {
	border: 1px solid #666666;
	padding: 2px;
}

/* End Custom Modules */

/* *********************** END STANDARD MODULE TABLE ********************* */

/* *********************** CONTENT - SECTIONS & CATEGORIES *********************** */

.contentpaneopen td.contentheading {
	padding: 0px;
	line-height: 16px;
	font: bold 16px "Trebuchet MS", "Times New Roman", Times, serif;
	letter-spacing: 1px;
	color: #454B5E;
	height: 34px;
	width: 100%;
	padding: 0px;
	text-transform: uppercase;
	background: #ffffff;
}

.contentheading table td {
	letter-spacing: 0px;
	font-weight: bold;
}

thead {
    color: #000;
    font-weight: bold;
    font-size: 16px;
}

/* content title and links */
.contentpagetitle {background-color : transparent; }
a.contentpagetitle,a.contentpagetitle:link, a.contentpagetitle:visited 
{text-decoration: underline;font-weight: normal; color: #CC6600;border-bottom: 0px;}
a.contentpagetitle:hover {color: #CC6600;border-bottom: 0px dashed #ccc; text-decoration: none;}

/* top box like a category description */
.contentdescription {
	background-color : transparent;
	padding: 10px 0px;
}

/* Main Body Text */
.contentpane {background: transparent;}

.contentpaneopen { background-color: transparent; line-height: 17px; width: 100%; }

/* Main Body Text */

/* article rating */
.content_rating {font-weight: normal;font-size:.8em;}
.content_vote {font-weight: normal;font-size: .8em;}

/* icons */
.buttonheading{font-size: 12px;}
.pop-ups {float: right;}
a.pop-up {border-bottom: 0;}

/* Dates */
.createdate {color: #929AB8; font-size: 11px; font-weight: bold; }
.modifydate {color: #999999; font-size: 10px; font-weight: normal; font-style: normal; text-transform: uppercase;}
.newsfeeddate {font-size: 11px; color: #999; font-weight: normal;}
/* Dates */

/* Writen by Authors name */
.small { 
	color: #999999;
	font-size: 12px;
	line-height: 17px;
	margin: 0px; padding: 0px;
	text-transform: none;
}

/* Page navigation links "<<< 1 of 10 next >>>" */
.pagenav { 
	font-size: 11px; 
	color: #999;
}
.pagebar{font-size: 11px; font-weight: bold;}
.pagenav_prev{font-size: 11px; color: #999; }
.pagenav_next{font-size: 11px; color: #999; }
a.pagenav {color: #CC6600; text-decoration: none; font-weight: bold; }
a.pagenav:hover {color: #CC6600; text-decoration: none; font-weight: bold; }
.pagenavcounter{	height: 15px;  }
.back_button{font-size: 11px; letter-spacing: 1px; height: 15px; clear: both; display: block; margin: 5px 0px; text-transform: uppercase; font-weight: bold; }

/* Read more link */
.readon {
	font-size: 11px; 
	color: #CC6600;
	text-decoration: underline;
}

.readon:hover {
	text-decoration: none;
	color: #CC6600;
}

/* Article index   */
table.contenttoc {
	padding: 0px;
	margin: 2px;
	font-size: 11px;
	}
	
table.contenttoc th {
background: #fff; 
color: #06c;
}
	
table.contenttoc td {padding: 2px;}

/* Links article index */
	a.toclink:hover, a.toclink:visited, a.toclink:link {	height: 18px; }
/* End Article index  */

/*  component heading */
.componentheading {
	text-align:right;
	margin-top: 5px;
	background-color: transparent;
	line-height: 48px;
	font: bold 14px "Trebuchet MS", "Times New Roman", Times, serif;
	letter-spacing: 0px;
	color: #999;
	text-transform: uppercase;
	width: 100%;
	letter-spacing: 2px;
}

/* Sectiontable Table types listings Faqs's, weblink etc..*/
.sectiontableheader {
	background-color : #454B5E;
	color : #fff;
	border-collapse: collapse;
	font: bold 11px "Trebuchet MS", "Times New Roman", Times, serif;
	text-transform: uppercase;
	}

/* Table odd and Even Rows */
.sectiontableentry1 {
	background-color: #f9f9f9;
	color: #666;
	font-size: 11px; 
	margin: 2px;
	text-align: left;
	padding: 2px;
}

.sectiontableentry2 {
	background-color: #fff;
	font-size: 11px; 
	margin: 2px;
	text-align: left;
}

.sectiontableentry1 input, .sectiontableentry2 input {
	margin: 2px; 
	padding: 2px;
	height: 15px;
	width: 15px;
	background: #fff;
	vertical-align: middle;
}

.sectiontableentry1 label, .sectiontableentry2 label {
	margin: 0px;
	padding: 0px;
}

.sectiontablefooter {
	height: 18px; 
}

table.poll {
	border: none;
	margin: 0px;
	padding: 0px 5px;
}

table.poll thead td {
	text-align: left;
	margin: 0px;
	padding: 0px;
}

table.pollstableborder {
	margin: 0px;
	padding: 0px;
	border: none;
}

table.pollstableborder td {
	text-align: left;
	margin: 0px;
	padding: 0px;
}

.poll .button {
	border: 1px solid #ccc;
	padding: 0px;
	margin: 0px;
}

/* End Sectiontable */

/* Category */
.category {color:#454B5E;}
a.category:link, a.category:visited { height: 15px; color: #CC6600; text-decoration: underline;  }
a.category:hover  {	height: 15px; color: #CC6600; text-decoration: none; }
/* End category */

/* blogsection */
.blog {background-color: transparent;}
.blogsection{	height: 18px;  }
.blog_more{	clear: both; display: block; width: 480px; padding: 10px 0px; }
.blog_heading {	height: 18px;  }
/* space from bottom of article */
.article_seperator{background-color : none;}
/* End blogsection */

/* Search Form Module*/
.search {height: 18px;}
/* results if not search google */
.searchintro{height: 18px;}
/*Search Form keyword highlight*/
.highlight {
	border: 1px solid #eee;
	background: #fff;
	padding: 0px 4px 0px 4px;
	color: #666;
	font-weight: bold;
}
/* End Search Form */

/* wrapper title */
.wrapper{background-color : #FFFFFF;}
/* *********************** END CONTENT - SECTIONS & CATEGORIES *********************** */

/* *********************** FORM SECTION  *********************** */	
form { 
	font-size: 11px;
	margin: 0px;
}

input {
	background-color:#FFFFFF;
	font-size: 11px; color: #333; padding: 1px;
}

#mod_login_username, #mod_login_password {
	background: #fff;
	font-size: 11px;
	padding: 2px;
	margin: 3px 0px;
	width: 100px;
	border: 1px solid #ccc;
	color: #666;
}

#mod_login_remember {
	background: #fff;
	border: none;
	height: 15px;
	vertical-align: middle;
}

.inputbox { background: #fff; border: 1px solid #ccc; margin: 2px 0px; color: #333; }
.text_area {background: #fff; border: 1px solid #ccc; width: 570px; color: #333; }
/* Pull down  */
.selectbox {width: 100%;}
/* Submit Button */
.button {
	color: #929AB8;
	font: bold 11px "Trebuchet MS", "Times New Roman", Times, serif;
	padding: 1px 8px;
	background: #fff;
	margin: 2px 0px;	
	text-transform: uppercase;
	vertical-align: middle;
	border: 1px solid #ccc;
}

select, #mod_templatechooser_jos_change_template, option {
	font-weight: normal;
	background: #fff;
	color: #666;
	border: none;
}

.button:hover {
	color: #454B5E;
}

#mod_login_username, #mod_login_password {
	width: 160px;
}

/* Contact Email Form */
.contact_email {margin: 0px;padding: 5px;}


/* *********************** END FORM SECTION *********************** */

/* *********************** TABBED EDITING *********************** */
/*When user login to edit or sumbit articles*/
/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
   }
		
.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #f0f0f0;
	color: blue;
	border: 1px solid #d5d5d5;
	margin: 0px;
	width: 90%;
}


/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 1em;
	color : #666;
	text-align: center;
   }

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #666666;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: bold;
	color: #FFFFFF;
	padding: .2em;
   }

.offtab {
	background-color : #cccccc;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: normal;
	padding: .2em;
   }

.edit-tabs {
   padding: 1em;
   background: none;
   }

.tabpadding {padding:1px;}

.tabheading {
	background-color: #FF6600;
	text-align: left;
   }

.pagetext {
	visibility: hidden;
	display: none;
   }

	/*Body of the form*/
.adminform{background-color : #FFFFFF;}
body.published {
background: #AADDFF;
}

body.mceContentBody {
background: white;
}

#SWF {
position:absolute;
left:30px;
top:81px;
z-index:-1;
}

#logoLeft {
width: 167px;
height:52px;
position:absolute;
left:25px;
top:25px;
}

/* *********************** End TABBED EDITING *********************** */

img {
border:0px;
}

# table.moduletable td{
	border: none!important;
}